develooper Front page | perl.perl5.porters | Postings from March 2017

Re: [perl #130818] [PATCH] Remove EPOC and MacOS Classic supportfrom PathTools

Thread Previous | Thread Next
From:
Dave Mitchell
Date:
March 29, 2017 09:39
Subject:
Re: [perl #130818] [PATCH] Remove EPOC and MacOS Classic supportfrom PathTools
Message ID:
20170329093928.GE3342@iabyn.com
On Sun, Feb 19, 2017 at 09:36:46AM -0800, Tomasz Konojacki wrote:
> perl dropped MacOS classic and EPOC support many years ago. There
> is no point in keeping support for them in PathTools. 
> 
> This change will make any further work on PathTools a bit easier.

But since PathTools is dual-lifed, is there any possibility that
someone will want to use a newer CPAN PathTools release on an old perl
running on such a platform? Or are MacOS classic and EPOC so old that
they're not supported on any perl that supports PathTools?

-- 
Hofstadter's Law: It always takes longer than you expect, even when you
take into account Hofstadter's Law.

Thread Previous | Thread Next


nntp.perl.org: Perl Programming lists via nntp and http.
Comments to Ask Bjørn Hansen at ask@perl.org | Group listing | About